vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 1
声望: 0

description
求问一下,仿真测评是6.3.16,vnpy里的仿真评测是6.3.13。不能直接替换6.3.13里面的dll文件实现6.3.16仿真……报错如上,非常感谢!!

Administrator
avatar
加入于:
帖子: 1868
声望: 85

这个报错是因为你用的产品代码和授权码不对,找期货公司确认下吧,根DLL没关系的

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3